; Nürburgring Nordschleife for SCGT
; This track originally by Papyrus for Grand Prix Legends
; And then GREETI changed everything
track
{
  type=vrml
  name=Nurburgring Nordschleife
  year=2002
  creator=by GREETI for SCGT - converted by luuk
  comments=0.52b3 conversions by DavidIau
  version=052b3
  id=ring2002
  length=about 22,810km
}

